package com.unibuy.smartdevice.structure;

public class ReportSlotListStructure {
    private String machinekey;
    private String machine;
    private String account;
    private String vmctype;

    public ReportSlotListStructure(String machinekey, String machine, String account, String vmctype) {
        this.machinekey = machinekey;
        this.machine = machine;
        this.account = account;
        this.vmctype = vmctype;
    }

    public String getMachinekey() {
        return machinekey;
    }

    public void setMachinekey(String machinekey) {
        this.machinekey = machinekey;
    }

    public String getMachine() {
        return machine;
    }

    public void setMachine(String machine) {
        this.machine = machine;
    }

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getVmctype() {
        return vmctype;
    }

    public void setVmctype(String vmctype) {
        this.vmctype = vmctype;
    }
}
